Subject: [utu] Re: Double Miles Promotion
From: "James Pitkin (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Mon, 17 Oct 2022 14:38:41 +0000

##- Please type your reply above this line -##

This ticket (#1098) has been updated.

----------------------------------------------

James Pitkin, Oct 17, 2022, 22:38 GMT+8

Dear Anish

I thought I had resolved all issues with Pritish, the double miles are now shown in my Emirates account, so I don’t think any further action is needed but thank you for checking.

Best regards
James Pitkin

Sent from my iPad

> On 17 Oct 2022, at 11:04, Anish Nair (utu) <[email-masked]> wrote:

----------------------------------------------

Anish Nair, Oct 17, 2022, 18:04 GMT+8

Dear James,

We would like to refer to your support ticket id 1098 which you have requested with us on October 12, 2022.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

For your reference I have added the previous reply below:

_**Thank you very much for sharing the utu Member ID.**_

_**As per your account details you have received the Double Miles Promotion reward in your skyward account. You can check the utu app notifications to confirm that.  You can also check your Emirates Account statement to verify that. **_

_**I hope this information is helpful and do let us know if you need assistance with anything else.**_

Kindly let us know if you need any further assistance.

We wish you a great day!

Best regards,
Anish
utu Support

----------------------------------------------

Pritish, Oct 12, 2022, 17:48 GMT+8

Dear James,

Thank you very much for sharing the utu Member ID.

As per your account details you have received the Double Miles Promotion reward in your skyward account. You can check the utu app notifications to confirm that.  You can also check your Emirates Account statement to verify that.

I hope this information is helpful and do let us know if you need assistance with anything else.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

James Pitkin, Oct 12, 2022, 16:02 GMT+8

Dear Pritish

Many thanks for your reply, my utu member Id is ZZHSDRWQE.

Best regards

James Pitkin

Sent from my iPhone

> On 12 Oct 2022, at 05:30, Pritish (utu) <[email-masked]> wrote:

----------------------------------------------

Pritish, Oct 12, 2022, 12:29 GMT+8

Dear James,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1098 for your inquiry.

First of all we appreciate your interest in utu Tax Free services and welcome you to the utu family.

For verification purpose please share the utu member id so that we can proceed further.

Note: If you are unable to login then please try the email and password combination or reset the password for your account.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Pritish, Oct 12, 2022, 12:18 GMT+8 (private)

New Ticket for Father in refernce to ticket #1094

--------------------------------
This email is a service from utu.

[K23G0R-659MQ]